Ntar.doc
DThe Tar package contains an archiving program.
Uhttp://www.gnu.org/software/tar/tar.html
CPierre,Tnut
MJohn Gilmore,Henry Spencer,Fred Fish,Ian Darwin,Geoff Collyer,Stan Barber,Guy Harris,Dave Brower,Richard Todd,Michael Rendell,Stu Heiss and,Rich Salz.
Pspiky <spiky@nutyx.org>
S2378240
V1.35
r1
B1690714899
aany
LGPL
cbase
gdoc
